<?xml version="1.0"?>
<gconf>
        <entry name="mark_all_read" mtime="1166406067" schema="/schemas/apps/evolution/mail/prompts/mark_all_read"/>
        <entry name="open_many" mtime="1166406067" schema="/schemas/apps/evolution/mail/prompts/open_many"/>
        <entry name="unwanted_html" mtime="1166406067" schema="/schemas/apps/evolution/mail/prompts/unwanted_html"/>
        <entry name="only_bcc" mtime="1166406067" schema="/schemas/apps/evolution/mail/prompts/only_bcc"/>
        <entry name="expunge" mtime="1166406067" schema="/schemas/apps/evolution/mail/prompts/expunge"/>
        <entry name="empty_subject" mtime="1166406067" schema="/schemas/apps/evolution/mail/prompts/empty_subject"/>
</gconf>
